.company-introduce {
    margin-top: 60px;
    margin-bottom: 120px;
}
.company-introduce img  {
width: 777px;
height: 517px;
margin-right: 20px;
}
.introduce-text p{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 32px;
    margin-bottom: 30px;
}
.introduce-text p:last-child{margin-bottom: 0;}


.contact-us {
    padding-top: 120px;
}
.com-info {
    height: 380px;
    background-color: #F7F8FC;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 120px;
}

.com-info .address-img {
    width: 440px;
    height: 260px;
    margin-right: 72px;
}
.com-info .com-info-tit {
    line-height: 45px;
    font-size: 32px;
    font-weight: 500;
    color: #446CE2;
    margin-bottom: 24px;
}
.com-info .com-info-details {
    font-size: 22px;
    font-weight: 500;
    color: #666666;
    margin-bottom: 16px;
}


.com-certificate {
    background: #F7F8FC;
    padding-top: 80px;
    padding-bottom: 100px;
}
.certificate-md {
    position: relative;
}
.certificateSwiper{
    width: 1080px;
    margin: 0 auto;
    position: relative;
}
.certificate-img {
    width: 100%;
}
.go-left , .go-right {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    cursor: pointer;
}
.go-left {left: -60px;}
.go-right {right: -60px; transform: rotate(180deg);}